-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: util-linux
Binary: util-linux, util-linux-locales, mount, bsdutils, bsdextrautils, fdisk, fdisk-udeb, libblkid1, libblkid1-udeb, libblkid-dev, libfdisk1, libfdisk1-udeb, libfdisk-dev, libmount1, libmount1-udeb, libmount-dev, libsmartcols1, libsmartcols1-udeb, libsmartcols-dev, libuuid1, uuid-runtime, libuuid1-udeb, uuid-dev, util-linux-udeb, rfkill, eject, eject-udeb, util-linux-extra, liblastlog2-2, liblastlog2-dev, libpam-lastlog2, lastlog2, login
Architecture: any all
Version: 2.40.4-1
Maintainer: util-linux packagers <util-linux@packages.debian.org>
Uploaders: Chris Hofstaedtler <zeha@debian.org>,
Homepage: https://github.com/util-linux/util-linux
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/util-linux
Vcs-Git: https://salsa.debian.org/debian/util-linux.git
Testsuite: autopkgtest
Testsuite-Triggers: bash, bc, build-essential, dpkg, expect, grep, passwd, pkg-config
Build-Depends: debhelper-compat (= 13), dh-exec, dh-package-notes, dh-sequence-zz-debputy-rrr (>= 0.1.23~), asciidoctor <!stage1 !nodoc>, bc <!stage1 !nocheck>, bison, flex, gettext, libaudit-dev [linux-any] <!stage1>, libcap-ng-dev [linux-any] <!stage1>, libcrypt-dev <!stage1>, libcryptsetup-dev [linux-any] <!pkg.util-linux.noverity>, libncurses-dev, libpam0g-dev <!stage1>, libreadline-dev, libselinux1-dev [linux-any], libsqlite3-dev, libsystemd-dev [linux-any] <!stage1>, libtool, libudev-dev [linux-any] <!stage1>, netbase <!stage1 !nocheck>, pkgconf, po-debconf, po4a, socat <!stage1 !nocheck>, systemd [linux-any] <!stage1>, systemd-dev [linux-any] <!stage1>, zlib1g-dev
Build-Conflicts: libedit-dev
Package-List:
 bsdextrautils deb utils optional arch=any profile=!stage1
 bsdutils deb utils required arch=any profile=!stage1 essential=yes
 eject deb utils optional arch=linux-any profile=!stage1
 eject-udeb udeb debian-installer optional arch=linux-any profile=!stage1,!noudeb
 fdisk deb utils important arch=any
 fdisk-udeb udeb debian-installer optional arch=hurd-any,linux-any profile=!stage1,!noudeb
 lastlog2 deb utils optional arch=any profile=!stage1
 libblkid-dev deb libdevel optional arch=any
 libblkid1 deb libs optional arch=any
 libblkid1-udeb udeb debian-installer optional arch=any profile=!noudeb
 libfdisk-dev deb libdevel optional arch=any
 libfdisk1 deb libs optional arch=any
 libfdisk1-udeb udeb debian-installer optional arch=any profile=!noudeb
 liblastlog2-2 deb libs optional arch=any
 liblastlog2-dev deb libdevel optional arch=any
 libmount-dev deb libdevel optional arch=linux-any
 libmount1 deb libs optional arch=any
 libmount1-udeb udeb debian-installer optional arch=linux-any profile=!noudeb
 libpam-lastlog2 deb admin optional arch=any profile=!stage1
 libsmartcols-dev deb libdevel optional arch=any
 libsmartcols1 deb libs optional arch=any
 libsmartcols1-udeb udeb debian-installer optional arch=any profile=!noudeb
 libuuid1 deb libs optional arch=any
 libuuid1-udeb udeb debian-installer optional arch=any profile=!noudeb
 login deb admin required arch=any profile=!stage1 protected=yes
 mount deb admin required arch=linux-any profile=!stage1
 rfkill deb utils optional arch=linux-any profile=!stage1
 util-linux deb utils required arch=any profile=!stage1 essential=yes
 util-linux-extra deb utils standard arch=any profile=!stage1
 util-linux-locales deb localization optional arch=all profile=!stage1
 util-linux-udeb udeb debian-installer optional arch=any profile=!stage1,!noudeb
 uuid-dev deb libdevel optional arch=any
 uuid-runtime deb utils optional arch=any profile=!stage1
Checksums-Sha1:
 1484b6d498527906d2e4c059ca3a3f3d05631e76 8848216 util-linux_2.40.4.orig.tar.xz
 848dce081c784e7a2847159bbf11c3177b70fbe0 117100 util-linux_2.40.4-1.debian.tar.xz
Checksums-Sha256:
 5c1daf733b04e9859afdc3bd87cc481180ee0f88b5c0946b16fdec931975fb79 8848216 util-linux_2.40.4.orig.tar.xz
 066d8df8ae866c4cf2201f2fb5f64cfb9ad3b67a48b98946b2e4daf6df1139bb 117100 util-linux_2.40.4-1.debian.tar.xz
Files:
 f9cbb1c8315d8ccbeb0ec36d10350304 8848216 util-linux_2.40.4.orig.tar.xz
 08e3b80b146bdc1819076a0bbb15cf2a 117100 util-linux_2.40.4-1.debian.tar.xz
Dgit: 52b3d1db844a1444a290015bf292d5567bce0d2e debian archive/debian/2.40.4-1 https://git.dgit.debian.org/util-linux

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfRrP+tnggGycTNOSXBPW25MFLgMFAmeGTo4ACgkQXBPW25MF
LgMBmA/+N4H+N9EccPqvWp4bP1Lzbf3KqKCR0RmHueHdAT6JFND+XDkWJiMnmY9Y
ndm/RvgepPefy4fAG/lGQfM86tSpnSPw9rgJKB1a+mjSs+8k/6Sko7x85wXaMGUa
YdlakLdZfWOHTeXj0gDCda0SLPGbZCwIS5rQ1eE/DsKoHUP1RK19iv6o9dweh7bC
I+apHaQNAqHvVYXcQrIGRoOz/nZzmCm400jXX2ZjNJx+W95pLIS+4xQ6UA/XqKyq
es5cQdLX+cQCpJK2SvyjonlylRPKCWPZhaR3O2VpA7hLUd18w9izL94DKgRHfCSc
dNTX4K7vNk+C9i0PAVq/azARgVIaEzHHJgeYxykc8tKCtTpS7LDsefoSFxshuvD6
0zgleQfkWLYYrk1EDgOcMtmzgWcKfAX1b5TjWIZoEnqeNwFK6yoEaT0b44isxMvc
gN0slRpm9OxA6HpdYX8URyj3MMIz0FeXRViVJuy6DhcJlK53Ybqvh4kwLVVFG8A3
Um62CG6ILp8XaobvrLAD8/F0fJAsZxuRDU3ACv7TtU8nITCBWhnIZMDVZhbBN05s
PdPw0MGt5G7bTtZFR6RETpnPSqCRq52/J4Wdrhl2VFtcc/Wp+n3v3qfmPC51mE9y
NLxYinSDdnjKteo5pKZoy32mM10w1Ahh/P0LkNW5cpR9XE6oWEE=
=uh8a
-----END PGP SIGNATURE-----
